<?PHP

$this->title->create($this->Language('Dashboard'));

$pages = $_SESSION['object']['pages'];

foreach($pages['content'] as $v){

	if($v['model'] != 'dashboard' && $v['page'] == 'dashboard' && $v['type'] == 'MODEL' && ($v['page_position'] == 'admin' || $v['page_position'] == 'admin,public')){

		$this->callModel($v['model'], $v['page']);
	}
}

?>
<div style="clear:both;"></div>